Debian Bug report logs - #673951
RM: qfreefax -- RoQA; orphaned, upstream gone, unused

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ana Guerrero <ana@debian.org>

Date: Tue, 22 May 2012 08:18:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gandalf@le-vert.net, wnpp@debian.org:
Bug#673951; Package wnpp. (Tue, 22 May 2012 08:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to gandalf@le-vert.net, wnpp@debian.org. (Tue, 22 May 2012 08:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: qfreefax -- GUI for fax fonctionality provided by French ISP "Free"
Date: Tue, 22 May 2012 10:15:58 +0200
Package: wnpp
Severity: normal

The current maintainer of qfreefax, Adam Cécile (Le_Vert) <gandalf@le-vert.net>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: qfreefax
Binary: qfreefax
Version: 0.1-1
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Build-Depends: debhelper (>= 5), dpatch, imagemagick, libqt4-dev
Architecture: any
Standards-Version: 3.7.3
Format: 1.0
Files:
 29df9220404471feac70c2d1928ae20e 642 qfreefax_0.1-1.dsc
 c99491fc18e751a993d650a022ffad0b 141206 qfreefax_0.1.orig.tar.gz
 41ada93460506935f003e9aa54a1b5a6 4771 qfreefax_0.1-1.diff.gz
Checksums-Sha1:
 55b266bd111fec60ab00d531a94f144642d0a892 642 qfreefax_0.1-1.dsc
 90d3c1dc373f7eb9ab8eacac63546306cf21c280 4771 qfreefax_0.1-1.diff.gz
 57e16f5e902bfb5fc57a76b9e8303439d55e5e28 141206 qfreefax_0.1.orig.tar.gz
Checksums-Sha256:
 0d4a23e5148799ff4fc835035ff5cc7205da4ea4e174e9702c5e7eca524d5185 642 qfreefax_0.1-1.dsc
 9c1b711bdee393545b051025a074541d1428077b952649f5096c39c960a4729f 4771 qfreefax_0.1-1.diff.gz
 585ac0f478b2a4e600067b9f7eca5277a6877fca519a6e322fa7d1a68a04cb4a 141206 qfreefax_0.1.orig.tar.gz
Homepage: http://qfreefax.sourceforge.net/
Directory: pool/main/q/qfreefax
Priority: source
Section: net

Package: qfreefax
Version: 0.1-1
Installed-Size: 436
Maintainer: Adam Cécile (Le_Vert) <gandalf@le-vert.net>
Architecture: amd64
Depends: libc6 (>= 2.7-1), libgcc1 (>= 1:4.1.1-21), libqt4-core (>= 4.3.4), libqt4-gui (>= 4.3.4), libstdc++6 (>= 4.1.1-21)
Description-en: GUI for fax fonctionality provided by French ISP "Free"
 qFreeFax allow users to send fax through a nice QT4 based GUI.
 .
 Please notice this in only suitable for people having a Free ADSL
 account, from the French ISP "Free".
Homepage: http://qfreefax.sourceforge.net/
Description-md5: c9013912024ba53f530b9a8e7325ac89
Tag: implemented-in::c++, interface::x11, role::program, uitoolkit::qt,
 works-with::fax, x11::application
Section: net
Priority: extra
Filename: pool/main/q/qfreefax/qfreefax_0.1-1_amd64.deb
Size: 194970
MD5sum: 6353a2fb421087d62de38f27745c8c8e
SHA1: d78476aad8c8a7df3a20ea50495f031a0e5b613e
SHA256: 7bb4a518b7379dbc5f42ad84e97f1e5c36de5467050e761d25a0c4d1e04880bd





Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Tue, 04 Dec 2012 20:54:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: qfreefax -- RoQA; orphaned, upstream gone, unused' from 'O: qfreefax -- GUI for fax fonctionality provided by French ISP "Free"' Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. (Tue, 04 Dec 2012 20:54:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673951; Package ftp.debian.org. (Tue, 04 Dec 2012 20:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 04 Dec 2012 20:57:12 GMT) Full text and rfc822 format available.

Message #14 received at 673951@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: 673951@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#673951: O: qfreefax -- GUI for fax fonctionality provided by French ISP "Free"
Date: Tue, 4 Dec 2012 21:49:42 +0100
reassign 673951 ftp.debian.org
retitle 673951 RM: qfreefax -- RoQA; orphaned, upstream gone, unused
thanks

Sourceforge project is gone, couldn't find any other upstream.
Popcon is really low.
Package is orphaned and can't be maintained in QA group since according
to description, it can only be used by customers of a certain French ISP.

So I think this should just go.

Gruesse,
  Frank



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 16 Dec 2012 10:51:10 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sun, 16 Dec 2012 10:51:10 GMT) Full text and rfc822 format available.

Message #19 received at 673951-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 673951-close@bugs.debian.org
Cc: qfreefax@packages.debian.org, qfreefax@packages.qa.debian.org
Subject: Bug#673951: Removed package(s) from unstable
Date: Sun, 16 Dec 2012 10:48:47 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  qfreefax |      0.1-1 | source, amd64, armel, armhf, i386, ia64, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoQA; orphaned, upstream gone, unused
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673951@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/673951

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 14 Jan 2013 07:28:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:16:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.